Subject: CCL: structure of cubane

From: Prabha Siddarth <[email-masked]>
Date: Wed, 28 Jun 1995 12:48:26 -0700 (PDT)

I am having trouble finding coordinates (from a crystal structure study or 
such) for cubane or some derivative of cubane. I don't have access to 
Cambridge Structural Database (I am working on that) but meanwhile I was 
wondering if anybody knows where I can get them from (any references etc)?
Or if anybody currently has the coordinates, I would greatly appreciate
hearing form them.

Thanks
 
Prabha Siddarth